*{ padding:0; margin:0}



.fullSlide {

	width:100%;

	position:relative;

	height:500px;

	overflow:hidden;

}

.fullSlide .bd {

	margin:0 auto;

	position:relative;

	z-index:0;

	overflow:hidden;

}

.fullSlide .bd ul {

	width:100% !important;

}

.fullSlide .bd li {

	width:100% !important;

	height:500px;

	overflow:hidden;

	text-align:center;

	background-position:center top;

	background-repeat:no-repeat;

}

.fullSlide .bd li a {

	display:block;

	height:500px;

}

.fullSlide .hd {

	display: block; left: 50%; margin-left:-500px; top: 450px; position: absolute;

}

.fullSlide .hd ul {

	text-align:center;

}

.fullSlide .hd ul li 

{

    display: inline-block; width: 36px; height: 5px; background: #e0e0e0; margin-right: 9px; transition:background 0.3s; overflow: hidden;

	cursor:pointer;

	display:inline-block;

	*display:inline;

	zoom:1;

	line-height:999px;

}

.fullSlide .hd ul .on {

	background: #ff4a00; text-decoration: none;

}
/*
     FILE ARCHIVED ON 10:26:08 Jun 20, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:08:08 May 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.323
  load_resource: 674.711
  PetaboxLoader3.resolve: 348.287
  PetaboxLoader3.datanode: 154.605
*/